@charset "utf-8";

.pc{display:block;}
.sp{display:none;}
/* width ------------------------------------------------------------------- */
.w960 { width: 960px;}
.w800 { width: 800px;}
.w640 { width: 640px;}
.w600 { width: 600px;}
.w540 { width: 540px;}
.w500 { width: 500px;}
.w480 { width: 480px;}
.w400 { width: 400px;}
.w320 { width: 320px;}
.w280 { width: 280px;}
.w200 { width: 200px;}
.w160 { width: 160px;}
.w60	{ width:60px;}

@media screen and (max-width:767px){
.w960,.w800,.w640,.w600,.w500,.w540,.w480,.w400,.w320,.w280,.w200,.w160{ width: 100%;}
}


/************************************
下層共通項目
************************************/
/*見出し*/
.contentPage .maintTtl p{
	padding:88px 0px;
	width:1025px;
	margin:auto;
	font-size:190%;
	color:#FFF;
	text-shadow:1px 1px 6px rgba(0,0,0,0.37);
	font-family: "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.contentPage .maintTtl{
	background-size:cover;
}


/*見出し背景*/
#about .maintTtl{
	background:url(../img/about/main_img.jpg) no-repeat ;
	background-size:cover;
}
#news .maintTtl{
	background:url(../img/about/main_img.jpg) no-repeat ;
	background-size:cover;
}
#admission .maintTtl{
	background:url(../img/admission/main_img.jpg) no-repeat ;
	background-size:cover;
}
#alumni .maintTtl{
	background:url(../img/alumni/main_img.jpg) no-repeat ;
	background-size:cover;
}
#campuslife .maintTtl{
	background:url(../img/campuslife/main_img.jpg) no-repeat ;
	background-size:cover;
}
#career .maintTtl{
	background:url(../img/career/main_img.jpg) no-repeat ;
	background-size:cover;
}
#delivery .maintTtl,
#jihee .maintTtl{
	background:url(../img/delivery/main_img.jpg) no-repeat ;
	background-size:cover;
}
#faculty .maintTtl{
	background:url(../img/faculty/main_img.jpg) no-repeat ;
	background-size:cover;
}
#lifelong_learning .maintTtl{
	background:url(../img/lifelong_learning/main_img.jpg) no-repeat ;
	background-size:cover;
}




@media screen and (max-width:767px){
.contentPage .maintTtl p{
	padding:30px 0px;
	width:100%;
	text-align:center;
}
}

.contentPage #contents{
	padding:50px 0 60px;
}
@media screen and (max-width:767px){
.contentPage #contents{
	padding:30px 0;
}
}



#contright{
	width:740px;
	float:right;
}
@media screen and (max-width:767px){
#contright{
	width:100%;
	float:none;
}
.imgC{text-align:center;}
}

/*サイドナビ、インデックスナビデザイン*/
#sideNav{
	width:250px;
	float:left;
}
	#sideNav h2{
		color:#FFF;
		padding:10px 0px;
		font-size:120%;
		text-align:center;
		background:#005cd8;
	}
	#sideNavInnter{
		background:#e0edff;
		padding:10px;
		box-sizing:border-box;
	}

#contTopNav{
	background:#e0edff;
	padding:25px;
}
	#contTopNavInnter ul{
		width:48.30%;
		float:left;
	}
	#contTopNavInnter ul:first-child{
		margin-right:3.4%;
	}
		#contTopNavInnter li,#sideNavInnter li{
			width:100%;
			background:#003f94;
			margin-bottom:15px;
			box-sizing:border-box;
		}
		#contTopNavInnter li:last-child,#sideNavInnter li:last-child{
			margin-bottom:0px;
		}
		#contTopNavInnter li a,#sideNavInnter li a{
			padding:10px 15px;
			color:#FFF;
			display:block;
			width:100%;
			height:100%;
			box-sizing:border-box;
			text-decoration:none;
			font-size:110%;
		}

.sideNav_child ul{
	width:100% !important;
	float:none !important;
}
	.sideNav_child li{
		background:#FFF !important;
		margin-bottom:0px !important;
		border-bottom:1px solid #ccc;
	}
	.sideNav_child li:last-child{
		border-bottom:0px;
	}
	.sideNav_child li a{
		color:#0056c7 !important;
		font-size:100% !important;
		text-decoration:underline !important;
	}
	.sideNav_child li a:hover{
		text-decoration:none !important;
	}
@media screen and (max-width:767px){
#sideNav{
	display:none;
}
#contTopNavInnter li a{
	padding:5px;
	font-size:100%;
}

	#contTopNavInnter ul{
		width:100%;
		float:none;
	}
	#contTopNavInnter ul:first-child{
		margin-right:0;
		margin-bottom:15px;
}
}




/************************************
下層共通項目END
************************************/
@media screen and (max-width:1024px){
}
@media screen and (max-width:980px){
.contentPage .maintTtl{
	min-width:1075px;
}
}
@media screen and (max-width:767px){
.contentPage .maintTtl{
	min-width:100%;
}
}

/*IE8*/
.contentPage .maintTtl p{
	color : #000000 \9;
}
